Bug 620567 - RHUA should sync the RHUI channel as well
RHUA should sync the RHUI channel as well
Status: CLOSED CURRENTRELEASE
Product: Red Hat Update Infrastructure for Cloud Providers
Classification: Red Hat
Component: RHUA (Show other bugs)
1.1
All Linux
low Severity medium
: ---
: ---
Assigned To: Jason Dobies
wes hayutin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-02 17:08 EDT by Jay Dobies
Modified: 2012-05-31 08:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-31 08:54:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Dobies 2010-08-02 17:08:43 EDT
There are two versions of it, i386 and x86_64. These should be synchronized by the RHUA by default.
Comment 1 Jay Dobies 2010-08-02 17:09:18 EDT
commit	9c4ee5975146c960f101088bdcb8dd6322f3ede8
tree	c6cf3e46aa0e9de157dffb1f6455642641a6bae4


Sync the RHUI channels as well


rhui/rhua/etc/rhua/rhua.yml
Comment 2 wes hayutin 2010-08-03 15:09:03 EDT
[root@ip-10-245-78-143 tmp]# ls /mnt/content/content/dist/rhel/server/5Server/i386/rhui/1.1/os/
cachecookie                                       python-hashlib-debuginfo-20081119-5.el5.i386.rpm
filelists.xml.gz                                  python-pycurl-7.15.5.1-4.el5.i386.rpm
grinder-0.0.52-1.el5.noarch.rpm                   python-pycurl-debuginfo-7.15.5.1-4.el5.i386.rpm
libyaml-0.1.2-3.el5.i386.rpm                      python-simplejson-2.0.9-3.el5.i386.rpm
libyaml-debuginfo-0.1.2-3.el5.i386.rpm            python-simplejson-debuginfo-2.0.9-3.el5.i386.rpm
libyaml-devel-0.1.2-3.el5.i386.rpm                PyYAML-3.08-4.el5.i386.rpm
other.xml.gz                                      PyYAML-debuginfo-3.08-4.el5.i386.rpm
packages/                                         repodata/
primary.xml.gz                                    repomd.xml
primary.xml.gz.sqlite                             rh-rhua-0.54-1.el5.noarch.rpm
python-hashlib-20081119-5.el5.i386.rpm            rh-rhui-tools-0.19-1.el5.noarch.rpm
[root@ip-10-245-78-143 tmp]# ls /mnt/content/content/dist/rhel/server/5Server/i386/rhui/1.1/os/

Channels Synchronized:
 - rhel-i386-server-5 ................................ [  UP  ]
 - rhel-x86_64-server-5 .............................. [  UP  ]
 - rhui-i386-server-5 ................................ [  UP  ]
 - rhui-x86_64-server-5 .............................. [  UP  ]
Comment 3 wes hayutin 2011-08-01 17:39:30 EDT
moving to release pending
Comment 4 wes hayutin 2012-05-31 08:54:07 EDT
closing out, product released

Note You need to log in before you can comment on or make changes to this bug.